﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CalculatriceAPI", "CalculatriceAPI.csproj", "{E21DE254-D078-4F10-A116-2EBCAB211029}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E21DE254-D078-4F10-A116-2EBCAB211029}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E21DE254-D078-4F10-A116-2EBCAB211029}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E21DE254-D078-4F10-A116-2EBCAB211029}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E21DE254-D078-4F10-A116-2EBCAB211029}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07595656-6344-412F-AA5C-26625AC37039}
	EndGlobalSection
EndGlobal
